<? //require_once("checar.php"); 
session_name("SESION");
session_start(); 
$id=$_SESSION[id];
/*$pwd=$_SESSION[password];
$_SESSION[lugar]=11;
require_once("coneccion.php");*/	

//Aqui arriba está el bussines! 




require_once('class.ezpdf.php');
$pdf =& new Cezpdf('a4');
$pdf->selectFont('../fonts/courier.afm');
$pdf->ezSetCmMargins(1,1,1.5,1.5);

if($F = fopen("CCC.CCC05","r")){
	$A = split(";",fgets($F,40));
}else echo "Posible error";
$host=$A[0];
$user=$A[1];
$pass=$A[2];
$db=$A[3];

$myconn = mysql_connect("$host","$user","$pass");  

if (!$myconn) 
{ 
    echo "Error al intentar conectarse con el servidor MySQL"; 
    exit();  
}

if (!mysql_select_db("$db",$myconn)){ 
echo "No se pudo conectar correctamente con la Base de datos"; 
exit(); 
}

//$queEmp = "SELECT nombrect, clavecct,turno, folio FROM cie_cct, seguimiento where id='".$_SESSION[id]."' and ";
/*$queEmp = "SELECT nombrect, clavecct,turno, folio FROM cie_cct, seguimiento where row_id='$id' and id='$id'";*/
$queEmp = "SELECT nombrect, clavecct,turno, seguimiento.folio FROM cie_cct LEFT OUTER JOIN seguimiento ON cie_cct.row_id = seguimiento.id where row_id='$id'";
$QQ = mysql_query($queEmp) or die(mysql_error());
$row = mysql_fetch_row($QQ);
//$num = mysql_num_rows($resEmp);
$turno = array(
	"1"=>"Matutino",
	"2"=>"Vespertino",
	"3"=>"Nocturno",
	"4"=>"Discontinuo",
	"5"=>"Mixto"
);
$mes = array(
	"01"=>"Enero",
	"02"=>"Febrero",
	"03"=>"Marzo",
	"04"=>"Abril",
	"05"=>"Mayo",
	"06"=>"Junio",
	"07"=>"Julio",
	"08"=>"Agosto",
	"09"=>"Septiembre",
	"10"=>"Octubre",
	"11"=>"Noviembre",
	"12"=>"Diciembre"
);
$options = array(
				'shadeCol'=>array(0.9,0.9,0.9),
				'xOrientation'=>'center',
				'width'=>500
			);
$a = split("-",$row[9]);
$f = split("/",$a[0]);
$txttit = "<b>Acuse de Oficializacion de Sistema de Bibliotecas 2014, 912.11</b>\n";
$tit01 = "                                                                   SECRETARIA DE EDUCACION Y CULTURA";
$tit02 = "                                                                     DIRECCIÓN GENERAL DE PLANEACION\n";

$pdf->ezText($txttit, 16);
$pdf->ezText($tit01, 8);
$pdf->ezText($tit02, 8);

$T=$turno[$row[2]];
$M=$mes[$f[1]];
//$pdf->ezTable($data, $titles, '', $options);
$txttit="El presente documento hace constar la oficialización de la información reportada por el C.T.  ". $row[0] . " con clave de centro de trabajo ". $row[1] . " correspondiente al turno $row[2], de la estadística de bibliotecas 912.11, 2014 (Enero - Diciembre 2013).";
//reporto el dia $f[2] del mes $M del $f[0] a las $a[1] horas.
$pdf->ezText($txttit, 12);

$pdf->ezText("\n\n\n", 10);

//$pdf->ezText("<b>Hermosillo, Sonora a ".date("d/m/Y")."</b>", 8);
$txttit = "                                                                              Número de Folio: $row[3]\n\n\n";
$pdf->ezText($txttit, 14);
$pdf->ezText("<b>Hora:</b> ".date("H:i:s")."\n", 6);
$pdf->ezText("<b>Sistema de Bibliotecas | ".date("d/m/Y")."</b>", 8);
$pdf->ezText("\n\n");
$pdf->ezStream();  
?>